#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.13
visibility:           public
id:                   dhall-lsp-server-1.0.13-Fnkgrgropmr7mVyhVwFen5
key:                  dhall-lsp-server-1.0.13-Fnkgrgropmr7mVyhVwFen5
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  81af091abc55b9d5440069655911a3f2
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-lsp-server-1.0.13
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-lsp-server-1.0.13
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dhall-lsp-server-1.0.13
hs-libraries:         HSdhall-lsp-server-1.0.13-Fnkgrgropmr7mVyhVwFen5
depends:
    aeson-1.5.6.0-5UhD0HeD84KFPVsjqEyp8O
    aeson-pretty-0.8.8-3LAxK2wPfpAFHhPWkkScTH base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    dhall-1.38.0-63fX1cSt8iA6DPBQHKQJz3
    dhall-json-1.7.5-8RRh4FK6ybIK0jfSbbr0M directory-1.3.6.0
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-cEX7FmzJImKO29wzFEdAW
    hslogger-1.3.1.0-Kku3KUtgLU4DBxpof8Yn9d
    lens-4.19.2-GBzUOPAiptq9QOgOkivzaZ
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-DKHwEjyYjt33bHLl6J88hb mtl-2.2.2
    network-uri-2.6.4.1-GUXxX2cZdMRG3s14SzzbEY
    prettyprinter-1.7.0-78If9KczRn9JWdJ0ftiWq7
    rope-utf16-splay-0.3.2.0-H5QXtpVguQblhK6h6NwVq text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-ApNkHwNvshX8NJ7lvcglMy
    uri-encode-1.5.0.7-JFOSY4kOTb5GI3OQOhdgQw

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

